Instagram Feed Plugin Version 2.6 Critical Error

On December 4th, 2020, Smash Balloon released a plugin update (version 2.6) for their Instagram Feed plugin. This version is causing websites to crash. We are hopeful Smash Balloon will push another update soon, but in the meantime, we have a temporary fix.

If you updated to version 2.6 of the Smash Balloon Instagram Feed plugin and you are now seeing a critical error on your website, here's what to do:

  1. Install and activate the WP Rollback plugin.
  2. Go to Plugins > All Plugins.
  3. On the Smash Balloon Instagram Feed plugin, click the Rollback link.
  4. Select version 2.5.4 and click the blue Rollback button.

This will revert the Instagram Feed plugin back to the previous working version.